Subject: Re: running .bat file in bash
From: Bob McGowan <[email-masked]>
To: Sung Wai Kong <[email-masked]>
Cc: [email-masked]
Date: Wed, 14 Feb 2001 18:03:31 -0800

You will need to enter the full file name, for example if the batch file is tst.bat, at the bash or sh prompt you will need to type 'tst.bat' to get the shell to load
cmd.exe.

Sung Wai Kong wrote:
> 
> Hi,
> 
> I remember there is a way to run the windows batch file (.bat) in cygwin
> bash. I did it before but I can't remember what setup I did. It is not in
> the FAQ.
> 
> Could anyone kindly point me out how to do this?
> 
> Thanks!
> 
> waikong
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple